.main-nav {
  display: flex;
  gap: 30px;
}

.main-nav a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 0;
  border-bottom: 3px solid transparent;
  transition: all 0.3s ease;
}
@media (max-width: 768px) {
    .main-nav {
        flex-wrap: wrap;
        gap: 15px;
    }
    .cs-site_header.cs-style1 .cs-main_header_in {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
        gap: 20px;
        height: auto;
    }
    .cs-site_branding {
        margin-top: 1rem;
    }
    .cs-site_header.cs-sticky-header {
        position: initial;
    }
    .cs-hero.cs-style3 {
        padding-top: 0;
    }
    .main-nav a {
        padding: 5px 0;
    }
}